Minor changes for version validation
05/25/2016 11:07 am - Paul Carensac

Status: Fermé Start date: 05/25/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.05 - AlertManager 0.1 Spent time: 0.00 hour
Description

Quelques modifications sont à apporter pour la clarté du workflow, des tests et pour la suite :
 - Définir des noms par défaut mieux que 'default' pour les séquences, albums etc. créés automatiquement
 - Définir L'évolution du statut des séquences et des shs au cours du workflow ; faire coincider les deux partout où c'est possible /
nécessaire
 - Faire l'arrêt des tâches au début du scheduling, et non avant (problème d'asynchronisation sinon : les séquences sont reset par un
process '2' alors qu'un process '1' est en train de faire un scheduling. A l'entrée du process '2' dans le scheduling, les séquences sont
donc déjà toutes planifiées.
 - Penser à un statut des plannings ? Des requêtes ?
 - Penser à un message de 'raison d'annulation ou d'invalidité' dans les séquences ? Peut-être via l'attribut desc ?

History
#1 - 05/26/2016 02:30 pm - Paul Carensac

Done, tests still OK

#2 - 05/26/2016 02:35 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

closed

#3 - 09/23/2016 01:59 pm - Jeremy Barneron
- Parent task set to #4049

#4 - 09/29/2016 11:38 am - Jeremy Barneron
- Parent task changed from #4049 to #4308
